toolchain/binutils: Set 2.28 as default version
authorDaniel Engberg <daniel.engberg.lists@pyret.net>
Sun, 14 May 2017 11:47:45 +0000 (13:47 +0200)
committerFelix Fietkau <nbd@nbd.name>
Tue, 30 May 2017 12:00:31 +0000 (14:00 +0200)
Use 2.28 by default

Signed-off-by: Daniel Engberg <daniel.engberg.lists@pyret.net>
toolchain/binutils/Config.in
toolchain/binutils/Config.version

index 318a138..61529c2 100644 (file)
@@ -2,7 +2,7 @@
 
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
 
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
-       default BINUTILS_USE_VERSION_2_27 if !arc
+       default BINUTILS_USE_VERSION_2_28 if !arc
        default BINUTILS_USE_VERSION_2_27_ARC if arc
        help
          Select the version of binutils you wish to use.
        default BINUTILS_USE_VERSION_2_27_ARC if arc
        help
          Select the version of binutils you wish to use.
index 8a166e1..e85c6d7 100644 (file)
@@ -1,8 +1,8 @@
 config BINUTILS_VERSION_2_27
 config BINUTILS_VERSION_2_27
-       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_28
        bool
 
 config BINUTILS_VERSION_2_28
+       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_27_ARC
        bool
 
 config BINUTILS_VERSION_2_27_ARC